--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: application_timezone
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: database_timezone
  rw: R
- !ruby/object:RI::Attribute 
  comment: 
  name: typecast_timezone
  rw: R
class_methods: []

comment: 
constants: []

full_name: Sequel::Timezones
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: application_to_database_timestamp
- !ruby/object:RI::MethodSummary 
  name: database_to_application_timestamp
- !ruby/object:RI::MethodSummary 
  name: default_timezone=
- !ruby/object:RI::MethodSummary 
  name: typecast_to_application_timestamp
name: Timezones
superclass: 
